// Tribes 2 Input Map File
moveMap.clearMap();
moveMap.bindCmd(keyboard, "escape", "", "escapeFromGame();");
moveMap.bind(keyboard, "space", jump);
moveMap.bind(keyboard, "pageup", pageMessageHudUp);
moveMap.bind(keyboard, "pagedown", pageMessageHudDown);
moveMap.bind(keyboard, "5", voteYes);
moveMap.bind(keyboard, "6", voteNo);
moveMap.bind(keyboard, "shift numpad3", selectFavorite13);
moveMap.bind(keyboard, "shift numpad4", selectFavorite14);
moveMap.bind(keyboard, "shift numpad5", selectFavorite15);
moveMap.bind(keyboard, "shift numpad6", selectFavorite16);
moveMap.bind(keyboard, "shift numpad7", selectFavorite17);
moveMap.bind(keyboard, "shift numpad8", selectFavorite18);
moveMap.bind(keyboard, "shift numpad9", selectFavorite19);
moveMap.bind(keyboard, "shift numpad0", selectFavorite20);
moveMap.bind(keyboard, "ctrl numpad0", quickPackEnergyPack);
moveMap.bind(keyboard, "ctrl numpad1", quickPackRepairPack);
moveMap.bind(keyboard, "ctrl numpad2", quickPackShieldPack);
moveMap.bind(keyboard, "ctrl numpad3", quickPackCloakPack);
moveMap.bind(keyboard, "ctrl numpad4", quickPackJammerPack);
moveMap.bind(keyboard, "ctrl numpad5", quickPackAmmoPack);
moveMap.bind(keyboard, "ctrl numpad6", quickPackSatchelCharge);
moveMap.bind(keyboard, "ctrl numpad7", quickPackDeployableStation);
moveMap.bind(keyboard, "ctrl numpad8", quickPackIndoorTurret);
moveMap.bind(keyboard, "ctrl numpad9", quickPackOutdoorTurret);
moveMap.bind(keyboard, "ctrl numpaddivide", quickPackMotionSensor);
moveMap.bind(keyboard, "ctrl *", quickPackPulse);
moveMap.bind(keyboard, "f1", DoubleFavourite1);
moveMap.bind(keyboard, "f2", DoubleFavourite2);
moveMap.bind(keyboard, "f6", DoubleFavourite6);
moveMap.bind(keyboard, "f7", DoubleFavourite7);
moveMap.bind(keyboard, "f8", DoubleFavourite8);
moveMap.bind(keyboard, "f9", DoubleFavourite9);
moveMap.bind(keyboard, "return", fnAcceptTask);
moveMap.bind(keyboard, "backspace", fnDeclineTask);
moveMap.bind(keyboard, "/", toggleTaskListDlg);
moveMap.bind(keyboard, "f3", DoubleFavourite3);
moveMap.bind(keyboard, "f5", DoubleFavourite5);
moveMap.bind(keyboard, "r", useBackPack);
moveMap.bind(keyboard, "i", toggleInventoryHud);
moveMap.bind(keyboard, "e", toggleZoom);
moveMap.bind(keyboard, "z", setZoomFOV);
moveMap.bind(keyboard, "w", moveforward);
moveMap.bind(keyboard, "s", movebackward);
moveMap.bind(keyboard, "a", moveleft);
moveMap.bind(keyboard, "d", moveright);
moveMap.bind(keyboard, "ctrl f", throwFlag);
moveMap.bind(keyboard, "ctrl r", throwPack);
moveMap.bind(keyboard, "ctrl k", suicide);
moveMap.bind(keyboard, "t", ToggleMessageHud);
moveMap.bind(keyboard, "y", TeamMessageHud);
moveMap.bind(keyboard, "v", activateChatMenuHud);
moveMap.bind(keyboard, "q", nextWeapon);
moveMap.bind(keyboard, "n", placeBeacon);
moveMap.bind(keyboard, "u", resizeChatHud);
moveMap.bind(keyboard, "ctrl w", throwWeapon);
moveMap.bind(keyboard, "c", toggleCommanderMap);
moveMap.bind(keyboard, "tab", TabMenuHudToggle);
moveMap.bind(keyboard, "f10", DoubleFavourite10);
moveMap.bind(keyboard, "f11", DoubleFavourite4);
moveMap.bind(keyboard, "backslash", DoubleFavouriteOptions);
moveMap.bind(keyboard, "numpad1", toggleScoreScreen);
moveMap.bind(keyboard, "h", useRepairKit);
moveMap.bind(keyboard, "j", throwGrenade);
moveMap.bind(keyboard, "lshift", placeMine);
moveMap.bind(keyboard, "f", throwControlGrenade);
moveMap.bind(keyboard, "end", MoopWPRequestOffense);
moveMap.bind(keyboard, "delete", MoopWPRequestDefense);
moveMap.bind(keyboard, "home", startRecordingDemo);
moveMap.bind(keyboard, "insert", stopRecordingDemo);
moveMap.bind(keyboard, "9", useTargetingLaser);
moveMap.bind(keyboard, "1", kReticleColor);
moveMap.bind(keyboard, "k", KmaThirdFlagToggle);
moveMap.bind(keyboard, "l", DioVictimHUDMenu);
moveMap.bind(keyboard, ";", zoomControlOptions);
moveMap.bind(keyboard, "capslock", jsutFastFreeLook);
moveMap.bind(keyboard, "p", toggleFirstPerson);
moveMap.bind(keyboard, "left", turnLeft);
moveMap.bind(keyboard, "right", turnRight);
moveMap.bind(keyboard, "period", controlOpenMainMenu);
moveMap.bind(keyboard, "numpad7", jsutCreateWaypointBind);
moveMap.bind(keyboard, "[", jsutNextWaypointFileBind);
moveMap.bind(keyboard, "]", jsutPrevWaypointFileBind);
moveMap.bind(keyboard, "numpad4", jsutLoadMasterWaypointFileBind);
moveMap.bind(keyboard, "numpad5", jsutSetMasterWaypointFileBind);
moveMap.bind(keyboard, "numpad6", jsutSetOverlayWaypointFileBind);
moveMap.bind(mouse0, "button1", mouseJet);
moveMap.bind(mouse0, "button0", mouseFire);
moveMap.bind(mouse0, "xaxis", S, 0.421052, yaw);
moveMap.bind(mouse0, "yaxis", S, 0.421052, pitch);
moveMap.bind(mouse0, "zaxis", cycleWeaponAxis);
observerMap.clearMap();
observerMap.bind(keyboard, "t", moveup);
observerMap.bind(keyboard, "b", movedown);
observerMap.bind(keyboard, "space", jump);
observerMap.bind(keyboard, "f3", SD, "0.000000 0.000000", 1.000000, startRecordingDemo);
observerMap.bind(keyboard, "f4", SD, "0.000000 0.000000", 1.000000, stopRecordingDemo);
observerMap.bind(mouse0, "button0", mouseFire);
observerMap.bind(mouse0, "button1", mouseJet);
GlobalActionMap.bind(keyboard, "grave", toggleConsole);
